<!DOCTYPE html>
<!--[if lt IE 7]><html class="lt-ie9 lt-ie11 lt-ie8 lt-ie7"><![endif]--><!--[if IE 7]><html class="ie7 lt-ie11 lt-ie9 lt-ie8"><![endif]--><!--[if IE 8]><html class="ie8 lt-ie11 lt-ie9"><![endif]--><!--[if IE 9]><html class="ie9 lt-ie11"><![endif]--><!--[if IE 10]><html class="ie10 lt-ie11"><![endif]--><!--[if gt IE 10]><!--><html class="gt-ie10"><!--<![endif]--><!--[if !IE]><!--><html><!--<![endif]--><head><META http-equiv="Content-Type" content="text/html; charset=UTF-8"><title>Boeing: Privacy and Cookie Policy</title><!--fixed-layout--><meta charset="UTF-8"><meta http-equiv="X-UA-Compatible" content="IE=edge"><!--ls:begin[stylesheet]--><style type="text/css">body
{
  margin:0;
}

body.ls-center
{
  text-align:center;
}

.ls-canvas .ls-row .ls-row-clr
{
  clear:both;
}

.ls-canvas .ls-col
{
  overflow:hidden;
}

.ls-canvas .ls-col-body
{
  overflow:hidden;
}

.ls-canvas .ls-area
{
  overflow:hidden;
}

.ls-canvas .ls-area-body
{
  overflow:hidden;
}

.ls-canvas .ls-area .ls-1st
{
  margin-top:0 !important;
}

.ls-canvas .ls-cmp-wrap
{
  padding:1px 0;
}

.ls-canvas .iw_component
{
  margin:-1px 0;
}

</style><!--ls:end[stylesheet]--><!--ls:begin[meta-vpath]--><meta name="vpath" content=""><!--ls:end[meta-vpath]--><!--ls:begin[meta-page-locale-name]--><meta name="page-locale-name" content=""><!--ls:end[meta-page-locale-name]--><!--ls:begin[stylesheet]--><link type="text/css" href="/assets/boeing.min.css" rel="stylesheet"><!--ls:end[stylesheet]--><!--ls:begin[stylesheet]--><link type="text/css" href="/iw/config/fixed-layout/layout.css" rel="stylesheet"><!--ls:end[stylesheet]--><!--ls:begin[script]--><script type="text/javascript" src="/resources/js/eluminate.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/vendor/jquery-1.11.1.min.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/vendor/require.min.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/app.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/resources/js/AjaxRequest.class.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/resources/js/commonFunctions.js"></script><!--ls:end[script]--><!--ls:begin[stylesheet]--><link type="text/css" href="/assets/ordered-list.css" rel="stylesheet"><!--ls:end[stylesheet]--><!--ls:begin[head-injection]--><meta name="keywords" content="">
<meta name="description" content="Boeing.com privacy and cookie policy.">
<meta property="og:description" content="Boeing.com privacy and cookie policy.">
<meta name="BusinessUnit" content="Corporate">
<meta name="BusinessTopic" content="">
<meta name="ProductName" content="">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="twitter:title" content="">
<meta name="twitter:player:height" content="260">
<meta name="twitter:player:width" content="464">
<meta name="twitter:card" content="player">
<meta name="twitter:description" content="">
<meta name="twitter:image" content="">
<meta name="twitter:player" content="">
<!--ls:end[head-injection]--><!--ls:begin[script]--><!--ls:end[script]--><!--[if lt IE 9]><script src="/assets/js/vendor/html5shiv.min.js" type="text/javascript"></script><script src="/assets/js/vendor/respond.min.js" type="text/javascript"></script><![endif]--></head><body><script type="text/javascript">
            
			 (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-T6NQQT');
        
        </script><!--ls:begin[body]--><div class="ls-canvas" id="ls-canvas"><div class="ls-row" id="site"><div class="ls-fxr" id="ls-gen77016457-ls-fxr"><div class="ls-area" id="ls-row-1-area-1"><div class="ls-area-body" id="ls-gen77016458-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1424490816121"><!--ls:begin[component-1424490816121]--><div class="iw_component" id="1424490816121"><div id="analytics"></div><header class="main">
<div class="wrap header">
<script type="text/javascript" src="/assets/templates/IEeightuser/js/IEeightuserSTD.js" language="JavaScript"></script>
<nav class="top">
<ul>
<li>
<a href="http://boeing.mediaroom.com/" target="_self">News</a>
</li>
<li>
<a href="http://investors.boeing.com/" target="_self">Investors</a>
</li>
<li>
<a href="/employee-and-retiree.page" target="_self">Employee/Retiree</a>
</li>
<li>
<a href="http://www.boeingstore.com/" target="_self">Merchandise</a>
</li>
<li>
<a href="http://www.boeingsuppliers.com/" target="_self">Suppliers</a>
</li>
<li>
<a href="/features/" target="_self">Features &amp; Multimedia</a>
</li>
</ul>
</nav>
<form CLASS="search" NAME="gsearch" METHOD="get" ACTION="http://search-www.boeing.com/search" action="/en_US/media/speeches/index.page?submit=true&amp;componentID=1424405318876" method="post">
<DIV CLASS="input-search input-wrap">
<SPAN CLASS="icon magnify"></SPAN><INPUT data-mobile-placeholder="Search" NAME="q" PLACEHOLDER="Search" CLASS="input-text" TYPE="text"><INPUT VALUE="www_boeing" NAME="site" TYPE="hidden"><INPUT VALUE="www_boeing" NAME="client" TYPE="hidden"><INPUT VALUE="www_boeing" NAME="proxystylesheet" TYPE="hidden"><INPUT VALUE="xml_no_dtd" NAME="output" TYPE="hidden"><INPUT CLASS="input-submit" VALUE="Submit" TYPE="submit">
</DIV>
</FORM>
<h1 id="logo">
<a href="/">Boeing</a>
</h1>
<span class="icon magnify-large"></span>
<div class="nav-expand">
<div class="hamburger"></div>
</div>
<nav class="main">
<ul>
<li>
<a class="meganavlink" href="/commercial/">Commercial</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/commercial/737ng/"><img data-original="/resources/boeingdotcom/nav/commercial/737ng.jpg" alt="737NG"><p class="meganavlink">Next-Generation 737</p>
</a>
</li>
<li>
<a href="/commercial/737max/"><img data-original="/resources/boeingdotcom/nav/commercial/737max.jpg" alt="737 MAX"><p class="meganavlink">737 MAX</p>
</a>
</li>
<li>
<a href="/commercial/747/"><img data-original="/resources/boeingdotcom/nav/commercial/747-8.jpg" alt="747-8"><p class="meganavlink">747-8</p>
</a>
</li>
<li>
<a href="/commercial/767/"><img data-original="/resources/boeingdotcom/nav/commercial/767.jpg" alt="767"><p class="meganavlink">767</p>
</a>
</li>
<li>
<a href="/commercial/777/"><img data-original="/resources/boeingdotcom/nav/commercial/777.jpg" alt="777"><p class="meganavlink">777</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/commercial/777x/"><img data-original="/resources/boeingdotcom/nav/commercial/777x.jpg" alt="777X"><p class="meganavlink">777X</p>
</a>
</li>
<li>
<a href="/commercial/787/"><img data-original="/resources/boeingdotcom/nav/commercial/787.jpg" alt="787"><p class="meganavlink">787</p>
</a>
</li>
<li>
<a href="/commercial/freighters/"><img data-original="/resources/boeingdotcom/nav/commercial/freighters.jpg" alt="Freighters"><p class="meganavlink">Freighters</p>
</a>
</li>
<li>
<a href="/commercial/services/"><img data-original="/resources/boeingdotcom/nav/commercial/boeing-edge.jpg" alt="Boeing Support and Services"><p class="meganavlink">Commercial Services</p>
</a>
</li>
<li>
<a href="/commercial/bbj/"><img data-original="/resources/boeingdotcom/nav/commercial/boeing-business-jets.jpg" alt="Boeing Business Jets"><p class="meganavlink">Boeing Business Jets</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="/company/about-bca/renton-tour/index.page" target="_self"><img data-original="/resources/boeingdotcom/nav/commercial/renton_interactive_meganav_400x255.jpg" alt="Renton factory"></a>
<div class="block-description blue">
<h3>Inside the Boeing Renton Factory</h3>
<p><p>Home of the 737, The World&rsquo;s Most Popular Jet</p></p>
<a class="btn learn-more" href="/company/about-bca/renton-tour/index.page" target="_self">Learn more <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last">
<a href="/commercial/">Commercial Home <span class="icon arrow-right-small-blue"></span></a>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a class="meganavlink" href="/defense/">Defense</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/defense/ah-6-light-attack-helicopter/"><img data-original="/resources/boeingdotcom/nav/defense/ah-6-light-attack-reconnaissance-helicopter.jpg" alt="AH-6 Light Attack Helicopter"><p class="meganavlink">AH-6 Light Attack Helicopter</p>
</a>
</li>
<li>
<a href="/defense/ah-64-apache/"><img data-original="/resources/boeingdotcom/nav/defense/ah-64-apache.jpg" alt="AH-64 Apache"><p class="meganavlink">AH-64 Apache</p>
</a>
</li>
<li>
<a href="/defense/airborne-early-warning-and-control/"><img data-original="/resources/boeingdotcom/nav/defense/airborne-early-warning-and-control.jpg" alt="Airborne Early Warning and Control"><p class="meganavlink">Airborne Early Warning and Control</p>
</a>
</li>
<li>
<a href="/defense/air-force-one/index.page"><img data-original="/resources/boeingdotcom/nav/defense/air_force_one_70x52.jpg" alt="Air Force One"><p class="meganavlink">Air Force One</p>
</a>
</li>
<li>
<a href="/defense/autonomous-systems/index.page"><img data-original="/resources/boeingdotcom/nav/defense/autonomous_systems_70x52.jpg" alt="ScanEagle"><p class="meganavlink">Autonomous Systems</p>
</a>
</li>
<li>
<a href="/defense/b-1b-bomber/"><img data-original="/resources/boeingdotcom/nav/defense/b-1b-bomber.jpg" alt="B-1B Lancer"><p class="meganavlink">B-1B Lancer</p>
</a>
</li>
<li>
<a href="/defense/b-52-bomber/"><img data-original="/resources/boeingdotcom/nav/defense/b-52-bomber.jpg" alt="B-52 Bomber"><p class="meganavlink">B-52 Bomber</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/defense/t-x/index.page"><img data-original="/resources/boeingdotcom/nav/defense/tx_meganav_70x52.jpg" alt="Boeing T-X"><p class="meganavlink">Boeing T-X</p>
</a>
</li>
<li>
<a href="/defense/c-17-globemaster-iii/"><img data-original="/resources/boeingdotcom/nav/defense/c-17.jpg" alt="C-17 Globemaster III"><p class="meganavlink">C-17 Globemaster III</p>
</a>
</li>
<li>
<a href="/defense/c-40a/"><img data-original="/resources/boeingdotcom/nav/defense/c-40a.jpg" alt="C-40 Series"><p class="meganavlink">C-40A</p>
</a>
</li>
<li>
<a href="/defense/ch-47-chinook/"><img data-original="/resources/boeingdotcom/nav/defense/ch-mh-47-chinook.jpg" alt="CH-47 Chinook"><p class="meganavlink">H-47 Chinook</p>
</a>
</li>
<li>
<a href="/defense/cybersecurity-information-management/"><img data-original="/resources/boeingdotcom/nav/defense/data-analytics.jpg" alt="Cybersecurity &amp; Information Management"><p class="meganavlink">Cybersecurity &amp; Information Management</p>
</a>
</li>
<li>
<a href="/defense/ea-18g-growler/"><img data-original="/resources/boeingdotcom/nav/defense/ea-18g-growler.jpg" alt="EA-18G Growler"><p class="meganavlink">EA-18G Growler</p>
</a>
</li>
<li>
<a href="/defense/fa-18-super-hornet/"><img data-original="/resources/boeingdotcom/nav/defense/f-a-18-super-hornet.jpg" alt="F/A-18 Super Hornet"><p class="meganavlink">F/A-18 Super Hornet</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/defense/f-15-eagle/"><img data-original="/resources/boeingdotcom/nav/defense/f-15e-strike-eagle.jpg" alt="F-15 Eagle"><p class="meganavlink">F-15 Eagle</p>
</a>
</li>
<li>
<a href="/services/government/index.page"><img data-original="/resources/boeingdotcom/nav/defense/gss_meganav_70x52.jpg" alt="Government Services"><p class="meganavlink">Government Services</p>
</a>
</li>
<li>
<a href="/defense/strategic-deterrence/index.page"><img data-original="/resources/boeingdotcom/nav/defense/defense_icbm_gbsd_70x52.jpg" alt="ICBM/GBSD"><p class="meganavlink">ICBM/GBSD</p>
</a>
</li>
<li>
<a href="/defense/jstars/index.page"><img data-original="/resources/boeingdotcom/nav/defense/jstars_meganav_70x52.jpg" alt="JSTARS"><p class="meganavlink">JSTARS</p>
</a>
</li>
<li>
<a href="/defense/kc-46a-pegasus-tanker/"><img data-original="/resources/boeingdotcom/nav/defense/kc-46-tanker.jpg" alt="KC-46A Pegasus Tanker"><p class="meganavlink">KC-46A Pegasus Tanker</p>
</a>
</li>
<li>
<a href="/defense/missile-defense/"><img data-original="/resources/boeingdotcom/nav/defense/missle-defence.jpg" alt="Missile Defense"><p class="meganavlink">Missile Defense</p>
</a>
</li>
<li>
<a href="/defense/mq25/"><img data-original="/resources/boeingdotcom/nav/defense/mq25_meganav_70x52.jpg" alt="MQ-25"><p class="meganavlink">MQ-25</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/defense/maritime-surveillance/p-8-poseidon/index.page"><img data-original="/resources/boeingdotcom/nav/defense/maritime-surveillance.jpg" alt="P-8"><p class="meganavlink">P-8</p>
</a>
</li>
<li>
<a href="/defense/unmanned-little-bird-h-6u/"><img data-original="/resources/boeingdotcom/nav/defense/unmanned-little-bird-h-6u.jpg" alt="Unmanned Little Bird H-6U"><p class="meganavlink">Unmanned Little Bird H-6U</p>
</a>
</li>
<li>
<a href="/defense/v-22-osprey/"><img data-original="/resources/boeingdotcom/nav/defense/v-22-osprey.jpg" alt="V-22 Osprey"><p class="meganavlink">V-22 Osprey</p>
</a>
</li>
<li>
<a href="/defense/weapons/"><img data-original="/resources/boeingdotcom/nav/defense/weapons.jpg" alt="Weapons"><p class="meganavlink">Weapons</p>
</a>
</li></ul></div></div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last">
<a href="/defense/">Defense Home <span class="icon arrow-right-small-blue"></span></a>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a class="meganavlink" href="/space/">Space</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/space/phantom-express/index.page"><img data-original="/resources/boeingdotcom/nav/space/phantom_express_meganav_70x52.jpg" alt="Phantom Express"><p class="meganavlink">Phantom Express</p>
</a>
</li>
<li>
<a href="/space/boeing-satellite-family/"><img data-original="/resources/boeingdotcom/nav/space/boeing-satellite-family.jpg" alt="Boeing Satellite Family"><p class="meganavlink">Boeing Satellite Family</p>
</a>
</li>
<li>
<a href="/space/starliner/"><img data-original="/resources/boeingdotcom/nav/space/starliner_meganav_new_70x52.jpg" alt="CST-100 Starliner"><p class="meganavlink">CST-100 Starliner</p>
</a>
</li>
<li>
<a href="/space/global-positioning-system/"><img data-original="/resources/boeingdotcom/nav/space/gps.jpg" alt="Global Positioning System"><p class="meganavlink">Global Positioning System</p>
</a>
</li>
<li>
<a href="/space/aerospace-connectivity/"><img data-original="/resources/boeingdotcom/nav/space/aerospace_connectivity_meganav_70x52.jpg" alt="Resilient Aerospace Connectivity"><p class="meganavlink">Resilient Aerospace Connectivity</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/space/international-space-station/"><img data-original="/resources/boeingdotcom/nav/space/international-space-station.jpg" alt="International Space Station"><p class="meganavlink">International Space Station</p>
</a>
</li>
<li>
<a href="http://beyondearth.com/path-to-mars/"><img data-original="/resources/boeingdotcom/nav/space/path_to_mars_70x52.jpg" alt="Path to Mars"><p class="meganavlink">Path to Mars</p>
</a>
</li>
<li>
<a href="/space/space-launch-system/"><img data-original="/resources/boeingdotcom/nav/space/sls_meganav_70x52.jpg" alt="Space Launch System"><p class="meganavlink">Space Launch System</p>
</a>
</li>
<li>
<a href="/space/united-launch-alliance/"><img data-original="/resources/boeingdotcom/nav/space/united-launch-alliance.jpg" alt="United Launch Alliance"><p class="meganavlink">United Launch Alliance</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="/features/2016/05/cst100-domes-05-16.page" target="_self"><span class="icon play-btn-large"></span><img data-original="/resources/boeingdotcom/nav/space/cst100_domes_meganav_390x219.jpg" alt="Major Move for U.S. Return to Human Space Flight"></a>
<div class="block-description blue">
<h3>Major Move for U.S. Return to Human Space Flight</h3>
<p><p>CST-100 Starliner Test Article domes mated into full capsule for first time at Kennedy Space Center.</p></p>
<a class="btn learn-more" href="/features/2016/05/cst100-domes-05-16.page" target="_self">Learn more <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last">
<a href="/space/">Space Home <span class="icon arrow-right-small-blue"></span></a>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a class="meganavlink" href="/services/index.page">Services</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/services/index.page#/commercial-services"><img data-original="/resources/boeingdotcom/nav/services/global_services_commercial_70x52.jpg" alt="Global Services - Commercial Services"><p class="meganavlink">Commercial Services</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/services/index.page#/government-services"><img data-original="/resources/boeingdotcom/nav/services/global_services_government_70x52.jpg" alt="Global Services - Government Services"><p class="meganavlink">Government Services</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="/services/index.page#/video" target="_self"><span class="icon play-btn-large"></span><img data-original="/resources/boeingdotcom/nav/services/featured_bgs_meganav_390x220.jpg" alt="Boeing Global Services at the Ready"></a>
<div class="block-description blue">
<h3>Boeing Global Services</h3>
<p><p>Wherever. Whenever. Boeing is committed to serving and supporting its customers.</p></p>
<a class="btn learn-more" href="/services/index.page#/video" target="_self">Watch Video <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last"></li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a class="meganavlink" href="/innovation/">Innovation</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/company/key-orgs/analytx/index.page"><img data-original="/resources/boeingdotcom/nav/innovation/analytx_70x52.jpg" alt="Boeing AnalytX"><p class="meganavlink">Boeing AnalytX</p>
</a>
</li>
<li>
<a href="/company/key-orgs/horizon-x/index.page"><img data-original="/resources/boeingdotcom/nav/innovation/horizonx_70x52.jpg" alt="Boeing HorizonX"><p class="meganavlink">Boeing HorizonX</p>
</a>
</li>
<li>
<a href="/innovation/#/commercial"><img data-original="/resources/boeingdotcom/nav/innovation/commercial_70x52.jpg" alt="Commercial"><p class="meganavlink">Commercial</p>
</a>
</li>
<li>
<a href="/innovation/#/defense"><img data-original="/resources/boeingdotcom/nav/innovation/defense_70x52.jpg" alt="Defense"><p class="meganavlink">Defense</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/innovation/#/space"><img data-original="/resources/boeingdotcom/nav/innovation/space_70x52.jpg" alt="Space"><p class="meganavlink">Space</p>
</a>
</li>
<li>
<a href="/innovation/#/environment"><img data-original="/resources/boeingdotcom/nav/innovation/environment_70x52.jpg" alt="Environment"><p class="meganavlink">Environment</p>
</a>
</li>
<li>
<a href="/innovation/#/technology"><img data-original="/resources/boeingdotcom/nav/innovation/technology_70x52.jpg" alt="Technology"><p class="meganavlink">Technology</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="/features/innovation-quarterly/index.page" target="_self"><img data-original="/resources/boeingdotcom/nav/innovation/innovation_quarterly_390x220.jpg" alt="Innovation Quarterly"></a>
<div class="block-description blue">
<h3>Innovation Quarterly</h3>
<p><p>A publication by and for the community of technical professionals at Boeing worldwide.</p></p>
<a class="btn learn-more" href="/features/innovation-quarterly/index.page" target="_self">Learn more <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last"></li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a class="meganavlink" href="/history/">Our History</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/history/products/"><img data-original="/resources/boeingdotcom/nav/history/products.jpg" alt="products in Boeing history"><p class="meganavlink">Products</p>
</a>
</li>
<li>
<a href="/history/pioneers/"><img data-original="/resources/boeingdotcom/nav/history/pioneers.jpg" alt="aerospace pioneers"><p class="meganavlink">Pioneers</p>
</a>
</li>
<li>
<a href="/history/video-series/index.page"><img data-original="/resources/boeingdotcom/nav/boeing100/archive_vids_70x52.jpg" alt="Video series logo"><p class="meganavlink">The Boeing Archives Presents Video Series</p>
</a>
</li>
<li>
<a href=" http://www.theatlantic.com/sponsored/boeing-2015/a-century-in-the-sky/652/"><img data-original="/resources/boeingdotcom/nav/history/century_sky_70x52.jpg" alt="T-6 Texan"><p class="meganavlink">A Century in the Sky</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/company/tours/"><img data-original="/resources/boeingdotcom/nav/history/tours.jpg" alt="tours"><p class="meganavlink">Tours</p>
</a>
</li>
<li>
<a href="/resources/boeingdotcom/history/pdf/Boeing_Chronology.pdf"><img data-original="/resources/boeingdotcom/nav/history/chronology_70x52.jpg" alt="Red Barn"><p class="meganavlink">Boeing Chronology</p>
</a>
</li>
<li>
<a href="/boeing100/index.page"><img data-original="/resources/boeingdotcom/nav/history/centennial_70x52.jpg" alt="Boeing image"><p class="meganavlink">Centennial Celebration 1916-2016</p>
</a>
</li>
<li>
<a href="http://www.boeing.com/bds/strategicairpower/"><img data-original="/resources/boeingdotcom/nav/history/hist_strategic_70x52.jpg" alt="Aircraft"><p class="meganavlink">Strategic Airpower: History of Bombers</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="http://theageofaerospace.com/discovery" target="_blank"><img data-original="/resources/boeingdotcom/nav/history/age_meganav_390x220.jpg" alt="Space Launch System"></a>
<div class="block-description blue">
<h3>The Age of Aerospace</h3>
<p><p>An epic eight-part documentary series 100 years in the making. Presented in 18 languages with an interactive library.</p></p>
<a class="btn learn-more" href="http://theageofaerospace.com/discovery" target="_blank">Explore the Series <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last">
<a href="/history/">Our History Home <span class="icon arrow-right-small-blue"></span></a>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a class="meganavlink" href="/global/">Global</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/global/#/overview"><img data-original="/resources/boeingdotcom/nav/countries/global_focus_70x52.jpg" alt="Global Focus"><p class="meganavlink">Global Focus</p>
</a>
</li>
<li>
<a href="/global/#/region"><img data-original="/resources/boeingdotcom/nav/countries/boeing_international_70x52.jpg" alt="Boeing International"><p class="meganavlink">Boeing International</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="/global/#/presence" target="_self"><img data-original="/resources/boeingdotcom/global/presence-map_400x225.jpg" alt="Presence and Partnerships"></a>
<div class="block-description blue">
<h3>Presence and Partnerships</h3>
<p><p>Boeing&rsquo;s global reach includes customers in approximately 150 countries and employees and operations in more than 65 countries.</p></p>
<a class="btn learn-more" href="/global/#/presence" target="_self">Learn more <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last"></li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a class="meganavlink" href="/principles/">Our Principles</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/principles/vision.page"><img data-original="/resources/boeingdotcom/nav/our-principles/vision.jpg" alt="Vision"><p class="meganavlink">Vision</p>
</a>
</li>
<li>
<a href="/principles/global-engagement-summary.page"><img data-original="/resources/boeingdotcom/nav/our-principles/bsb-global-engagement-summary.jpg" alt="Annual Global Engagement Summary"><p class="meganavlink">Global Engagement Summary</p>
</a>
</li>
<li>
<a href="/principles/environment/index.page"><img data-original="/resources/boeingdotcom/nav/our-principles/environment-eco.jpg" alt="Environment"><p class="meganavlink">Environment</p>
</a>
</li>
<li>
<a href="/principles/ethics-and-compliance.page"><img data-original="/resources/boeingdotcom/nav/our-principles/ethics-compliance.jpg" alt="Ethics and compliance"><p class="meganavlink">Ethics &amp; Compliance</p>
</a>
</li>
<li>
<a href="/principles/human-rights.page"><img data-original="/resources/boeingdotcom/nav/our-principles/human-rights.jpg" alt="Human rights"><p class="meganavlink">Human Rights</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/principles/diversity.page"><img data-original="/resources/boeingdotcom/nav/our-principles/diversity.jpg" alt="Diversity and Inclusion"><p class="meganavlink">Diversity &amp; Inclusion</p>
</a>
</li>
<li>
<a href="/principles/employee-safety.page"><img data-original="/resources/boeingdotcom/nav/our-principles/employee-safety.jpg" alt="Employee safety"><p class="meganavlink">Employee Safety</p>
</a>
</li>
<li>
<a href="/principles/education.page"><img data-original="/resources/boeingdotcom/nav/our-principles/education.jpg" alt="Education"><p class="meganavlink">Education</p>
</a>
</li>
<li>
<a href="/careers/military-and-veterans/"><img data-original="/resources/boeingdotcom/nav/careers/transitioning-military.jpg" alt="Military &amp; Veteran Engagement"><p class="meganavlink">Military and Veteran Engagement</p>
</a>
</li>
<li>
<a href="/principles/community-engagement.page"><img data-original="/resources/boeingdotcom/nav/our-principles/community-engagement.jpg" alt="Community engagement"><p class="meganavlink">Community Engagement</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="/principles/community-engagement.page#/overview" target="_self"><img data-original="/resources/boeingdotcom/nav/our-principles/meganav_390x220.jpg" alt="Invest. Innovate. Invest More. "></a>
<div class="block-description blue">
<h3>Invest. Innovate. Invest More. </h3>
<p><p>The 2018 Boeing Global Engagement Portfolio highlights ongoing, companywide efforts that build, enhance and contribute to the social fabric of our world.</p></p>
<a class="btn learn-more" href="/principles/community-engagement.page#/overview" target="_self">Learn more <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last"></li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a class="meganavlink" href="/careers/">Careers</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/careers/career-areas/"><img data-original="/resources/boeingdotcom/nav/careers/career-areas.jpg" alt="Career Areas"><p class="meganavlink">Career Areas</p>
</a>
</li>
<li>
<a href="/careers/life-at-boeing/"><img data-original="/resources/boeingdotcom/nav/careers/life-at-boeing.jpg" alt="Life at Boeing"><p class="meganavlink">Life at Boeing</p>
</a>
</li>
<li>
<a href="/careers/benefits/"><img data-original="/resources/boeingdotcom/nav/careers/benefits.jpg" alt="employee, doctor"><p class="meganavlink">Benefits</p>
</a>
</li>
<li>
<a href="/careers/college/"><img data-original="/resources/boeingdotcom/nav/careers/college-early-career.jpg" alt="College and Entry Level"><p class="meganavlink">College and Entry Level</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/careers/military-and-veterans/"><img data-original="/resources/boeingdotcom/nav/careers/transitioning-military.jpg" alt="Military &amp; Veterans"><p class="meganavlink">Military &amp; Veterans</p>
</a>
</li>
<li>
<a href="/careers/events/"><img data-original="/resources/boeingdotcom/nav/careers/events.jpg" alt="employee"><p class="meganavlink">Events</p>
</a>
</li>
<li>
<a href="https://boeing.taleo.net/careersection/exprofile/profile.ftl?lang=en"><img data-original="/resources/boeingdotcom/nav/careers/my-account.jpg" alt="employees"><p class="meganavlink">My Account</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="https://jobs.boeing.com/" target="_self"><img data-original="/resources/boeingdotcom/nav/careers/search-jobs-lrg-image-link.jpg" alt="careers with Boeing"></a>
<div class="block-description blue">
<h3>Build something amazing</h3>
<p><p>Learn more about careers with Boeing.</p></p>
<a class="btn learn-more" href="https://jobs.boeing.com/" target="_self">Search Jobs <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last">
<a href="/careers/">Start Your Boeing Career <span class="icon arrow-right-small-blue"></span></a>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a class="meganavlink" href="/company/">Our Company</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/company/general-info/"><img data-original="/resources/boeingdotcom/nav/our-company/general-information.jpg" alt="Boeing logo on building"><p class="meganavlink">General Information</p>
</a>
</li>
<li>
<a href="/company/bios/"><img data-original="/resources/boeingdotcom/nav/our-company/executive_bios.jpg" alt="company executives"><p class="meganavlink">Executive Biographies</p>
</a>
</li>
<li>
<a href="/company/general-info/corporate-governance.page"><img data-original="/resources/boeingdotcom/nav/our-company/company_corp_gov.jpg" alt="Boeing building"><p class="meganavlink">Corporate Governance</p>
</a>
</li>
<li>
<a href="/company/about-bca/"><img data-original="/resources/boeingdotcom/nav/our-company/boeing-commercial-airlines.jpg" alt="Boeing 787"><p class="meganavlink">Boeing Commercial Airplanes</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/company/about-bds/"><img data-original="/resources/boeingdotcom/nav/space/starliner_meganav_new_70x52.jpg" alt="CST-100 Starliner"><p class="meganavlink">Boeing Defense, Space &amp; Security</p>
</a>
</li>
<li>
<a href="/company/about-bgs/index.page"><img data-original="/resources/boeingdotcom/nav/our-company/company_about_bgs_70x52.jpg" alt="2 workers"><p class="meganavlink">Boeing Global Services</p>
</a>
</li>
<li>
<a href="/company/key-orgs/"><img data-original="/resources/boeingdotcom/nav/our-company/key-organizations.jpg" alt="Boeing workers"><p class="meganavlink">Key Organizations</p>
</a>
</li>
<li>
<a href="/company/tours/"><img data-original="/resources/boeingdotcom/nav/our-company/tours.jpg" alt="Boeing tour"><p class="meganavlink">Tours</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="/company/key-orgs/horizon-x/" target="_self"><img data-original="/resources/boeingdotcom/nav/our-company/horizon_x_megnav_390x220.jpg" alt="Boeing HorizonX"></a>
<div class="block-description blue">
<h3>Boeing HorizonX</h3>
<p><p>Bringing new ideas to life through technology advancements, disruptive market strategies, and venture partnerships.</p></p>
<a class="btn learn-more" href="/company/key-orgs/horizon-x/" target="_self">DISCOVER YOUR FUTURE TODAY <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last"></li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
</ul>
</nav>
<div class="clear both"></div>
</div>
</header><aside id="share">
<a class="btn" href="#">+share</a>
<div class="pop-out">
<div class="addthis_toolbox addthis_20x20_style"></div>
</div>
</aside>
</div><!--ls:end[component-1424490816121]--></div></div></div><div class="ls-area" id="ls-row-1-area-2"><div class="ls-area-body" id="ls-gen77016459-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1424490816137"><!--ls:begin[component-1424490816137]--><div class="iw_component" id="1424490816137"><div class="row">
<div class="col col-xs-12 full-width">
<div class="slider-full-width slider-full-width-small slider-full-width-single js">
<div class="slider-items">
<article class="slider-item first">
<div class="image-contain">
<div class="image">
<img class="owl-lazy" alt="Privacy and Cookie Policy" data-src="/resources/boeingdotcom/utility/images/privacy_hero_small.jpg" data-mobile="/resources/boeingdotcom/utility/images/privacy_hero_small_mobile.jpg" data-thumb="/resources/boeingdotcom/utility/images/privacy_hero_small_mobile_thumb.jpg"></div>
</div>
<div class="slider-info tl"><h2>Privacy and Cookie Policy</h2><div class="bottom"></div>
</div>
</article>
</div>
</div>
</div>
</div>
</div><!--ls:end[component-1424490816137]--></div></div></div><div class="ls-area" id="ls-row-1-area-3"><div class="ls-area-body" id="ls-gen77016460-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1424490816138"><!--ls:begin[component-1424490816138]--><div class="iw_component" id="1424490816138"><section data-hash="content_section_no_image" class="block copy-large copy-styles fade-bottom">
<div class="wrap">
<div class="row">
<div class="col col-xs-12">
<h1 class="heading-lg">Boeing Privacy and Cookie Statement</h1>
</div>
</div>
<div class="row">
<div class="col col-xs-12 end">
<div class="row">
<h3 class="heading-md">
</h3><p>Thank you for reviewing the Boeing Privacy and Cookie Statement (&ldquo;Statement&rdquo;). The Boeing Company and its family of companies (&ldquo;Boeing&rdquo;) are sensitive to the issue of confidentiality in online interactions and are committed to protecting individual privacy across our range of websites, mobile applications, products, and services (&ldquo;Services&rdquo;). This Statement is intended to inform you about the approach Boeing Services displaying this Statement follow when collecting, using and disclosing your information.</p>
<p><a href="#statementapplicablity">Statement applicability</a><br /> <a href="#collectionanduseofpi">Collection and use of personal information</a><br /> <a href="#collectionanduseoflocation">Collection and use of location data</a><br /> <a href="#automateddatacollection">Automated data collection</a><br /> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="#cookiesandtracers">Cookies and tracers</a><br /> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="#thirdpartycookiesandtracers">Third-party cookies and tracers</a><br /> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="#interestbasedadvertising">Interest-based advertising</a><br /> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="#crossdevicetracking">Cross-device tracking</a><br /> <a href="#organizationalservicesdata">Organizational Services data</a><br /> <a href="#disclosureofpi">Disclosure of personal information</a><br /> <a href="#locationofprocessing">Location of data processing</a><br /> <a href="#retentionofpi">Retention of personal information</a><br /> <a href="#securityofpi">Security of personal information</a><br /> <a href="#childrensprivacy">Children&rsquo;s privacy</a><br /> <a href="#GDPR">Exercise of rights per the European Union General Data Protection Regulation</a><br /> <a href="#corporatechanges">Corporate changes</a><br /> <a href="#contactus">Contact us</a><br /> <a href="#statementrevision">Statement revision</a></p>
<p><a name="statementapplicablity" id="statementapplicablity"></a><strong>Statement applicability<br /> </strong>This Statement applies to visitors and users of Boeing Services that link to this Statement. Individual Boeing Services adopt different privacy statements, or privacy notices that supplement this Statement, to better fit transactions taking place on those Boeing Services. If a Boeing Service has its own privacy statement or a supplementary notice, the provisions of that statement or supplementary notice will take priority if conflicting with this Statement.</p>
<p>For your convenience Boeing Services enable purchases, subscriptions, or use of other products and online services from Boeing or third parties with different privacy practices, and those other products and online services will be governed by their respective privacy policies or statements.</p>
<p><a name="collectionanduseofpi" id="collectionanduseofpi"></a><strong>Collection and use of personal information<br /> </strong>Boeing collects personal information from and about individuals for a variety of purposes. In some cases Boeing requests personal information from you, or from your employer in the case of organizational Services. In other cases we obtain personal information by noting how you and the devices you use interact with our Services. Examples of personal information include:</p>
<ul class="list-with-bullets">
<li>first and last names</li>
<li>phone numbers</li>
<li>e-mail addresses</li>
<li>mailing addresses</li>
<li>passport or government identification information</li>
<li>gender</li>
<li>date of birth</li>
<li>country of residence</li>
</ul>
<p>Boeing uses your personal information in a variety of ways, depending on how you interact with Boeing Services, including to:</p>
<ul class="list-with-bullets">
<li>maintain and provide you with Services</li>
<li>fulfill underlying transactions on our Services</li>
<li>allow access to account information and Service features</li>
<li>respond to your questions or instructions concerning the Services</li>
<li>deliver confirmations, account information, notifications, and similar operational communications</li>
<li>improve your user experience and the quality of our products and Services</li>
<li>market and advertise our products and services</li>
<li>enable you to share information with social networks and to interact with Boeing on social media sites</li>
<li>maintain the integrity of our network and address security issues</li>
<li>investigate or take action regarding violations or suspected violations of law or our terms</li>
<li>comply with legal and/or regulatory requirements</li>
<li>manage our business</li>
</ul>
<p>We and our service providers also use the information you provide to send you communications, including promotional messages about Boeing and issues of interest, via email, postal mail, fax, SMS and phone, as permitted by local law and subject to your contact preferences. Although we hope you will find our promotional communications of interest, you are able to opt out of receiving them by following the instructions included in each communication.</p>
<p>Your use of social media features will result in the collection or sharing of information about you, depending on the feature. The basic details we receive depends on your social network account privacy settings. We encourage you to review the privacy practices and settings of the social media sites you use to make sure you understand the personal information that may be collected, used, and shared by those sites.</p>
<p>We acquire data from credible third-party sources that are either publicly or commercially available. This information includes personal data such as your name, address, email address, preferences, interests, and certain demographic data. For example, personal data is collected when you access our applications through social media account logins. We combine personal information collected through our Services with other information that we or third parties collect about you in other contexts, such as our communications with you via email or phone, or your customer service records. We treat such combined information as personal information and protect it in accordance with this Statement.</p>
<p><a name="collectionanduseoflocation" id="collectionanduseoflocation"></a><strong>Collection and use of location data</strong> <br /> When you use Boeing Services, we collect and process information about your pinpointed location, after obtaining consent as required by local law. We use various technologies to determine location, including IP address, GPS, and other sensors that, for example, provide us with information on nearby devices, Wi-Fi access points, and cell towers. Location data is used in accordance with <a href="http://www.boeing.com/privacy-and-cookie-policy.page#collectionanduseofpi">Collection and use of personal information</a>, and disclosed in accordance with <a href="http://www.boeing.com/privacy-and-cookie-policy.page#disclosureofpi">Disclosure of your information</a>.<br /> You are able to withdraw your permission for Boeing to acquire pinpointed location information from your device through your device settings, although Boeing does not control this process. Boeing applications use the geo-location features (GPS or network-based) to support your use of location-based tools such as airport/map views, city code searches and other features, as well as to improve Boeing applications. If your device is owned by your organization, your ability to withdraw your permission for pinpointing location information will depend on your organization&rsquo;s policies.</p>
<p><a name="automateddatacollection" id="automateddatacollection"></a><strong>Automated data collection<br /> </strong>When you visit Boeing Services and you have not otherwise identified yourself (e.g., via registration with a Boeing Service), our web servers automatically recognize your domain name, but not your e-mail address. We collect the domain name and monitor general site use and traffic patterns to improve the Services that we offer. Boeing uses web server logs to collect data for metrics purposes. Examples of the types of data collected in the logs are IP addresses, referral pages, date and time of site access, and site visited. We use collected data to customize the content and/or layout of our pages for each individual visitor.</p>
<p><a name="cookiesandtracers" id="cookiesandtracers"></a><strong>Cookies and tracers</strong></p>
<p>Cookies are small data files placed on your device by a website when you visit. Boeing uses cookies set by us or other companies for tracking purposes or to make our Services easier to use. Cookies are currently the best way to effectively identify unique website visitors and understand how they navigate our Services. Like many websites, we do not currently respond to &ldquo;do not track&rdquo; browser headers. But with most internet browsers, you can take steps to limit tracking by erasing cookies from your device and by setting your browser to block all cookies or warn you before a cookie is stored. Cookies offer enhanced functionality to the user, but whether you allow a cookie to be placed on your device is up to you.</p>
<p>Boeing uses, and permits service providers to use, tracking scripts or "tracers" and web beacons that recognize a unique identifier from a cookie placed on your device by another website. For example, we use a tracer to determine whether you visit our employment pages after visiting a resume or career site where we placed a banner ad. We also use these technologies to compile information about your website usage and your interaction with email or other communications, to measure performance, and to provide content and ads that are more relevant to you. A web beacon is typically a transparent graphic image that can be embedded in online content, videos, and emails, and can allow a server to read certain types of information from your device, know when you have viewed the beacon, and the IP address of your device. For example, we include web beacons in our promotional email messages or newsletters to determine whether our messages have been opened or interacted with and whether our mailing tools are working properly.</p>
<p>While our cookie names will change over the course of time, they generally fall into the following categories:</p>
<div class="row">
<div class="col col-xs-12 end">
<div class="table table-tabs">
<div class="table-responsive">
<table class="table active">
<tbody>
<tr>
<td class="table-col table-col-md align-left" style="background-color: #394957; color: #fff;" width="15%"><strong>&nbsp;&nbsp;Categories</strong></td>
<td class="table-col table-col-lg align-left" style="background-color: #394957; color: #fff;" width="85%"><strong>Examples</strong></td>
</tr>
<tr></tr>
<tr>
<td class="align-left" valign="top">
<p>Service Features and Processes</p>
</td>
<td class="align-left" valign="top">
<p>These cookies help us deliver products and services that you expect, such as maintaining your shopping cart, processing payments, navigating around Services, and using live chat to interact with customer service representatives. Some of these cookies are placed on your device by a third party with which we contract to provide certain services. Without these cookies, our Services cannot function properly.</p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>Service Preferences</p>
</td>
<td class="align-left" valign="top">
<p>These cookies allow our Services to remember information that changes the way the Service behaves or looks, such as your preferred language or the region you are in. These cookies can also assist you in changing text size, font, and other parts of web pages that you can personalize. Without these cookies, our Services cannot function properly.</p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>Service Improvement</p>
</td>
<td class="align-left" valign="top">
<p>These cookies help us improve our Services and your browsing experience. Blocking or deleting these cookies will not impact Service functionality. For details and to opt out, see <a href="http://www.boeing.com/privacy-and-cookie-policy.page#cookiesandtracers">Cookies and tracers</a>.</p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>Analytics</p>
</td>
<td class="align-left" valign="top">
<p>These cookies help us understand how visitors engage with our Services through collection of usage statistics. Examples of the types of data collected include IP addresses, referral pages, date and time of Service access, and Service visited. Some of these cookies are placed on your device by a third party with which we contract to provide certain services. Blocking or deleting these cookies will not impact Service functionality. For details and to opt out, see <a href="http://www.boeing.com/privacy-and-cookie-policy.page#thirdpartycookiesandtracers">Third-party cookies and tracers</a>.</p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>Advertising and Remarketing</p>
</td>
<td class="align-left" valign="top">
<p>These cookies are used to understand and deliver ads, make them more relevant to you, and analyze the effectiveness of our advertising programs. They use the fact that you visited our Services to target online ads for Boeing Services to you on non-Boeing websites. Some of these cookies are placed on your device by a third party with which we contract to provide certain services. Blocking or deleting these cookies will not impact Service functionality. For details and to opt out, see <a href="http://www.boeing.com/privacy-and-cookie-policy.page#interestbasedadvertising">Interest-based advertising</a>.</p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>Social Features</p>
</td>
<td class="align-left" valign="top">
<p>These cookies allow you to more easily share our Service content on social networks, or share your comments with other Service visitors. Some of these cookies are placed on your device by a third party with which we contract to provide certain services. Blocking or deleting these cookies will not impact Service functionality. For details and to opt out, see <a href="http://www.boeing.com/privacy-and-cookie-policy.page#thirdpartycookiesandtracers">Third-party cookies and tracers</a>.</p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>Security and <br /> Authentication</p>
</td>
<td class="align-left" valign="top">
<p>These cookies are used to authenticate users, prevent fraudulent use of login credentials, and protect user data from unauthorized parties. Without these cookies, certain Services features cannot function properly.</p>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
<p>&nbsp;</p>
<p><a name="thirdpartycookiesandtracers" id="thirdpartycookiesandtracers"></a><strong>Third-party cookies and tracers</strong><br /> Boeing Services often contain cookies or similar technologies from third-party providers that help us compile statistics about the effectiveness of our promotional campaigns, perform analytics, enable social networking features, and other operations. These technologies enable the third-party providers to set or read their own cookies or other identifiers on your device, through which they can collect information about your online activities across the Services and other, unaffiliated devices, applications, websites, or services. You can opt out of data collection or use by some of these third-party providers by visiting the following links:</p>
<ul class="list-with-bullets">
<li><a href="http://tools.google.com/dlpage/gaoptout" target="_blank">http://tools.google.com/dlpage/gaoptout</a></li>
<li><a href="http://www-01.ibm.com/software/marketing-solutions/privacy/index.html" target="_blank">http://www-01.ibm.com/software/marketing-solutions/privacy/index.html</a></li>
<li><a href="http://www.adobe.com/privacy/opt-out.html" target="_blank">http://www.adobe.com/privacy/opt-out.html</a></li>
<li><a href="http://www.addthis.com/privacy/opt-out" target="_blank">http://www.addthis.com/privacy/opt-out</a></li>
<li><a href="https://www.scorecardresearch.com/optout.aspx" target="_blank">https://www.scorecardresearch.com/optout.aspx</a></li>
</ul>
<p><a name="interestbasedadvertising" id="interestbasedadvertising"></a><strong>Interest-based advertising</strong><br /> Boeing also enables cookies and third-party tracking mechanisms to collect your information for use in interest-based advertising. For example, third parties use the fact that you visited our Services to target online ads for Boeing services to you on non-Boeing websites. In addition, our third-party advertising networks use information about your use of our Services to help target non-Boeing advertisements based on your online behavior in general. Learn more about interest-based advertising, or opt out of the practice, by visiting the following links:</p>
<ul class="list-with-bullets">
<li><a href="http://www.networkadvertising.org/choices">http://www.networkadvertising.org/choices</a></li>
<li><a href="http://www.aboutads.info/choices">http://www.aboutads.info/choices</a></li>
<li><a href="https://www.google.com/settings/ads/plugin">https://www.google.com/settings/ads/plugin</a></li>
</ul>
<p>You can opt out of interest-based advertising in mobile apps by downloading the Digital Advertising Alliance&rsquo;s AppChoices tool at the following link:</p>
<ul>
<li><a href="https://www.aboutads.info/appchoices">https://www.aboutads.info/appchoices</a></li>
</ul>
<p><a name="crossdevicetracking" id="crossdevicetracking"></a><strong>Cross-device tracking</strong><br /> Data collected from a particular browser, app, or device can be used with a linked computer or device. For example, we or our third-party service providers display ads to you on your laptop based on the fact that you visited Boeing Services on your smartphone. You can opt out of cross-device tracking on each of your browsers and devices by using the links provided above (see <a href="http://www.boeing.com/privacy-and-cookie-policy.page#interestbasedadvertising">Interest-based advertising</a>). Please note that the opt-out will apply only to the specific browser or device from which you opt out, and you need to opt out separately on all of your browsers and devices.</p>
<p><a name="organizationalservicesdata" id="organizationalservicesdata"></a><strong>Organizational Services Data<br /> </strong>Many of Boeing&rsquo;s Services are intended for use by organizations. If you interact with our Services through an account provided by your organization, the organization typically administers your Services account, and controls and accesses your data, including the contents of files stored on our Services. Boeing is not responsible for the privacy or security practices of organizational customers, which differ from those set forth in this Statement. The types of data processed by our Services include the following:</p>
<ul class="list-with-bullets">
<li><strong>Customer Data</strong> is all data, including traveler profiles, maintenance records, and other text or image files provided to Boeing by you or your organization through use of our Services. Customer Data is used to provide the Services, including compatible related purposes. For example, we use Customer Data to provide a personalized experience, improve service reliability, combat spam or other malware, or improve features and functionality of the Services.<br /> <br /> Boeing processes Customer Data under the direction of organizational customers, and has no direct control or ownership of the personal data it processes. The organizations are responsible for complying with any regulations or laws that require providing notice, disclosure and/or obtaining consent prior to transferring Customer Data to Boeing for processing purposes.<br /> <br /> We will not disclose Customer Data outside of Boeing except as a customer directs, as described here or in relevant agreement(s), as required by law, or in response to legitimate governmental requests. Should law enforcement contact Boeing with a demand for Customer Data, Boeing will attempt to redirect the law enforcement agency to request that data directly from the organizational customer. In support of the above, Boeing provides basic organizational contact information to the third party.</li>
</ul>
<ul class="list-with-bullets">
<li><strong>Account Data</strong> is information provided to Boeing during sign-up, purchase, or administration of the Services. Account Data includes the names, addresses, phone numbers, and email addresses you provide, as well as aggregated usage information related to your organization&rsquo;s accounts and administrative data. We use Account Data to provide the Services, complete transactions, service the account, and detect and prevent fraud.<br /> <br /> We use Account Data to contact your organization to provide information about accounts, subscriptions, billing, and updates to the Services, including information about new features, security or other technical issues. We also contact your organization regarding government or other third-party inquiries we receive regarding its use of the Services. You or your organization will not be able to unsubscribe from these non-promotional communications. Subject to contact preferences, we also send promotional communications about our products and services. You can manage your contact preferences in your account profile or by contacting your Boeing sales representative.<br /> <br /> With limited exceptions, Boeing processes Account Data under the direction of its organizational customers, and has no direct control or ownership of the personal data it processes. The organizations are responsible for complying with any regulations or laws that require providing notice, disclosure and/or obtaining consent prior to transferring Account Data to Boeing for processing purposes.<br /> <br /> We share Account Data or Payment Data with third parties for purposes of fraud prevention, to process payment transactions, or to enable a requested purchase, subscription, or use of a third-party offering.</li>
</ul>
<ul class="list-with-bullets">
<li><strong>Payment Data</strong> includes payment instrument number (e.g., credit card), name and billing address, the security code associated with the payment instrument, organizational tax ID, and other financial data. Organizations that make purchases will be asked to provide Payment Data, which we use to complete transactions, as well as to detect and prevent fraud. When you provide Payment Data online, we will store that data to help you complete future transactions.<br /> <br /> You can update or remove Payment Data associated with your organization&rsquo;s account by logging in to individual Services or by contacting customer support. After you close an account or remove Payment Data, however, Boeing will retain that information for as long as reasonably necessary to complete transactions, to comply with Boeing&rsquo;s legal and reporting requirements, and to detect and prevent fraud.</li>
</ul>
<ul class="list-with-bullets">
<li><strong>Support Data</strong> is the information we collect when you contact or engage Boeing for support. It includes information you submit in a support request, or about the condition of the device and the app where a fault occurred, including error-tracking files. We use Support Data to resolve your support incident.<br /> <br /> In addition to using Support Data to resolve your support incident, we also use it to operate, improve and personalize the products and services we offer. Phone conversations, online chat sessions, or remote troubleshooting sessions with support professionals are recorded and/or monitored. Following a support incident, we typically send you a survey about your experience.</li>
</ul>
<ul class="list-with-bullets">
<li><strong>Telemetry Data</strong> is the information we collect that tells us how our Services are performing and being used. It includes information about when and how long a Service is used, which features are accessed, and the physical location of devices used to access our Services. It also includes information about hardware, software, and other details gathered related to usage, authentication, diagnostics, errors encountered, or the condition of the device and the Service when an error occurred.<br /> <br /> In addition to using Telemetry Data to resolve common incidents related to our Services, we also use it to operate, improve and personalize the Services we offer.</li>
</ul>
<p><a name="disclosureofpi" id="disclosureofpi"></a><strong>Disclosure of personal information</strong><br /> Certain Boeing Services must disclose information to third parties assisting us in processing a transaction requested by you (e.g., credit card service providers). In addition, Boeing hires service providers to perform work on its behalf. Any such service providers will be permitted to obtain data from the Services only to deliver the services Boeing has retained them to provide and will be prohibited from using data for any other purpose. Boeing discloses personal information to these service providers for the purposes identified in <a href="http://www.boeing.com/privacy-and-cookie-policy.page#collectionanduseofpi">Collection and use of personal information</a>, including to send promotional communications to you via email, postal mail, fax, SMS and phone as permitted by local law and subject to your contact preferences. In order to cooperate with legitimate governmental requests, subpoenas, or court orders, to protect Boeing and/or Boeing's systems and customers, to establish, protect, or exercise our legal rights or defend against legal claims, or to ensure the integrity and operation of Boeing and/or Boeing's business and systems, Boeing accesses and discloses any information it considers necessary or appropriate under the circumstances.</p>
<p><strong>Location of data processing</strong><br /> Personal information that Boeing processes is transferred to, and stored and processed in, the United States or any other country in which Boeing or its affiliates or subcontractors maintain facilities. The data protection laws in these countries are different from, and could be less stringent than, those in your country of residence. We take steps to ensure that the data we collect under this Statement is processed according to the provisions of this Statement and the requirements of applicable law wherever the data is located.</p>
<p><a name="retentionofpi" id="retentionofpi"></a><strong>Retention of personal information</strong><br /> Boeing stores your personal information for as long as you use the Services, and no longer than is necessary for the purposes for which the information was collected, or for which it is legitimately further processed. Thereafter, Boeing retains personal information for a period of time set forth in corporate retention schedules. In the case of organizational Services data, Boeing retains personal information according to the timeframes set forth in relevant customer agreements, or in lieu of an agreement, for as long as a legitimate business purpose exists.</p>
<p><a name="securityofpi" id="securityofpi"></a><strong>Security of personal information</strong><br /> Boeing is committed to helping protect the security of your information. We have implemented and will maintain appropriate technical and organizational measures intended to protect your information against accidental loss, destruction or alteration, unauthorized disclosure or access, or unlawful destruction. The Internet, however, cannot be guaranteed to be 100% secure, and we cannot ensure the security of any personal information provided to us.</p>
<p><strong>Children&rsquo;s privacy</strong><br /> Boeing does not knowingly collect, use or disclose personal information from children, as defined by local law. If you believe that we have collected personal information about a child, please inform us by email so that we can delete the information. Additionally, please use this same <a href="mailto:globalprivacy@boeing.com?subject=[CUSTOMER%20INQUIRY]%20Boeing%20Online%20Services%20Privacy%20and%20Cookie%20Policy">email</a> to request removal of content or information that was posted to our Services when the registered user was under the age of 18.</p>
<p><a name="GDPR" id="GDPR"></a><strong>Exercise of rights per the European Union General Data Protection Regulation</strong><br /> The following table is provided to facilitate the rights of individuals under Chapter III of REGULATION (EU) 2016/679 OF THE EUROPEAN PARLIAMENT AND OF THE COUNCIL of 27 April 2016 on the protection of natural persons with regard to the processing of personal data and on the free movement of such data, and repealing Directive 95/46/EC (General Data Protection Regulation) also known as the GDPR. We hope that the following questions and answers concerning this web site are as concise, transparent, and intelligible as possible.&nbsp; We welcome <a href="mailto:chiefprivacyofficer@exchange.boeing.com?subject=Suggestion%20concerning%20Privacy%20Notice%207013&amp;body=https://globalprivacy.web.boeing.com/privacy_statement.asp?ID=7013">suggestions for improvement</a> of the content presented below:</p>
<div class="row">
<div class="col col-xs-12 end">
<div class="table table-tabs">
<div class="table-responsive">
<table class="table active">
<tbody>
<tr>
<td class="table-col table-col-md align-left" style="background-color: #394957; color: #fff;" width="15%"><strong>&nbsp;&nbsp;Question</strong></td>
<td class="table-col table-col-lg align-left" style="background-color: #394957; color: #fff;" width="85%"><strong>Answer</strong></td>
</tr>
<tr></tr>
<tr>
<td class="align-left" valign="top">
<p>Which corporate entity determines the purposes and means of processing of the personal data collected through this website or Boeing Online Services?</p>
<p><em>(This is the "Controller" under the EU General Data Protection Regulation.)</em></p>
</td>
<td class="align-left" valign="top">
<p>The Boeing Company.</p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>Who represents this entity with regard to privacy issues?</p>
</td>
<td class="align-left" valign="top">
<p>The Boeing Global Privacy Office is responsible for privacy issues related to this activity.&nbsp;Contact information for the Boeing Global Privacy Office can be found in <a href="#contactus">Contact Us</a>.</p>
<p><em>(The duties of the Data Protection Officer under the GDPR are fulfilled by the Global Privacy Office. The Global Privacy Office includes personnel within the European Union to implement provisions of the GDPR that require a local representative.)</em></p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>What other entity may process this personal data on behalf of The Boeing Company?</p>
</td>
<td class="align-left" valign="top">
<p>Processors contracted by Boeing to provide services or to host and manage the data on Boeing&rsquo;s behalf.</p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>Whose personal data is intended to be processed by this website or Boeing Online Services?</p>
</td>
<td class="align-left" valign="top">
<p>This site processes the personal data of visitors to the site, who may include Boeing customers and their employees, Boeing suppliers and their employees, and adults in the general public.</p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>What are the purposes of processing personal data collected through this website or Boeing Online Services?</p>
</td>
<td class="align-left" valign="top">
<p>Boeing websites and Online Services process personal data to:</p>
<ul>
<li>provide a variety of services to customers and their employees</li>
<li>communicate with the general public</li>
<li>improve the user experience of the site</li>
<li>market and advertise our products and services</li>
<li>maintain the integrity of our network and address security issues</li>
<li>comply with legal and regulatory requirements</li>
</ul>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>What is the legal basis for processing the personal data collected through this website or Boeing Online Services?</p>
</td>
<td class="align-left" valign="top">
<p>Processing is necessary for purposes of legitimate interests pursued by The Boeing Company:&nbsp;</p>
<ul>
<li>Complying with legal, law enforcement, court, and regulatory requirements</li>
<li>Information, system, network and cybersecurity</li>
<li>Communicating with stakeholders, including employees, suppliers, and customers</li>
</ul>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>Is the data subject required to provide personal information to this website or Boeing Online Services, and what would be the possible consequences of failing to do so?</p>
</td>
<td class="align-left" valign="top">
<p>Provision of personal information for this processing activity is not required.&nbsp; Failure to provide information can have a wide variety of impacts, depending on what information is not provided: services may not be available, access may be withdrawn, and system functionality may be impaired.</p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>What specific privacy rights may the individuals whose personal data is processed by this website or Boeing Online Services have, and how can they be exercised?</p>
</td>
<td class="align-left" valign="top">
<p>European Union data subjects have the right to:</p>
<ul>
<li>request access to and rectification or erasure of personal data or restriction of processing</li>
<li>object to processing</li>
<li>data portability</li>
<li>not be subject to a decision based solely on automated processing that produces legal effects concerning him or her, or similarly affects him or her</li>
</ul>
<p>They also have the right to lodge a complaint with a <a href="http://ec.europa.eu/justice/article-29/structure/data-protection-authorities/index_en.htm" target="_blank" title="Click here for information on Supervisory Authorities">supervisory authority</a>.</p>
<p>Contact the <a href="mailto:globalprivacy@boeing.com?Subject=Boeing%20General%20Web%20Site%20DPA_ID%207013">Boeing Global Privacy Office</a> for assistance in exercising any applicable rights.</p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>Who are the recipients of the personal data collected through this website or Boeing Online Services?</p>
</td>
<td class="align-left" valign="top">
<p>Data is routinely provided to information technology staff (including information technology security staff), communications, sales, and marketing staff, and service and product managers.</p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>In what countries will the personal data be processed?</p>
</td>
<td class="align-left" valign="top">
<p>Data is primarily processed in the United States of America, but may be processed by Boeing employees who support products and services in all the countries in which our products and services are used.</p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>How long will the personal data be retained by this website or Boeing Online Services?</p>
</td>
<td class="align-left" valign="top">
<p>Data will be retained only as long as it continues to be needed for one of the purposes for which it is originally collected.&nbsp; Generally this is as long as a Boeing has a business relationship with a person, plus a period after that where there is a legal or regulatory reason to retain a records about the relationship.&nbsp; The company maintains a records management system to identify the retention schedule for all records, including records that contain personal data.</p>
</td>
</tr>
<tr>
<td class="align-left" valign="top">
<p>What categories of personal data are processed by this website or Boeing Online Services?</p>
</td>
<td class="align-left" valign="top">
<p>Personal data we process includes identifying information such as name, contact information such as address and phone number, business relationship information such as employer, and information on use of this site and related services, such as times of contact and resources accessed.</p>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
<p>If you have questions or concerns about privacy issues associated with this site, or if you need assistance to exercise any applicable privacy rights, you may contact the Boeing Global Privacy Office by any of the methods listed in <a href="#contactus">Contact Us</a>.</p>
<p><a name="corporatechanges" id="corporatechanges"></a><strong>Corporate changes</strong><br /> In the event of a reorganization, merger, sale, joint venture, assignment, transfer, or other disposition of all or any portion of our business, assets or stock, Boeing is likely to disclose your personal information to the new owners, subject to a requirement that such information be used only in accordance with this Statement.</p>
<p><a name="contactus" id="contactus"></a><strong>Contact us</strong><br /> We will provide you with access to your personal information that we hold for any purpose within practical and legal limits. This includes requests that we correct the data if it is inaccurate or delete the data if Boeing is not required to retain it by law or for legitimate business purposes.</p>
<p>If you interact with our Services through an account provided by your organization, that organization typically administers your account, and controls and accesses your data. If your organization is administering your use of our Services, you should direct privacy inquiries to your organizational administrator.</p>
<p>If you have an access, correction, or deletion request, or questions or comments about Boeing privacy practices, please contact the Boeing Global Privacy Office using one of the following methods:</p>
<div class="row">
<div class="col col-xs-12 end">
<div class="table table-tabs">
<div class="table-responsive">
<table class="table active">
<tbody>
<tr>
<td colspan="2" class="table-col table-col-md align-center" style="background-color: #394957; color: #fff;"><strong>Boeing Global Privacy </strong></td>
</tr>
<tr>
<td class="table-col table-col-md align-left">
<p><strong>Email</strong></p>
</td>
<td class="table-col table-col-md align-left">
<p><a href="mailto:globalprivacy@boeing.com?Subject=Boeing%20General%20Web%20Site%20DPA_ID%207013">globalprivacy@boeing.com</a></p>
</td>
</tr>
<tr>
<td class="table-col table-col-md align-left">
<p><strong>Telephone</strong></p>
</td>
<td class="table-col table-col-md align-left">
<p><a href="tel:+12065442406">+1-206-544-2406</a></p>
</td>
</tr>
<tr>
<td class="table-col table-col-md align-left">
<p><strong>Postal mail</strong></p>
</td>
<td class="table-col table-col-md align-left" valign="top">
<p>Boeing Global Privacy Office<br /> Mail Code 11-503<br /> 7755 East Marginal Way S.<br /> Seattle, WA 98108</p>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
<p>&nbsp;</p>
<p><a name="statementrevision" id="statementrevision"></a><strong>Statement revision</strong><br /> From time to time, Boeing will revise this Statement at its discretion. We note the effective date of the Statement below, so you know when it was last updated. Boeing advises you to check back periodically to review the Statement because users of our Services will be prospectively bound by the then-current version of this Statement.</p>
<p>Effective Date: May 22, 2018</p>
<p>View previous versions:</p>
<ul class="list-with-bullets">
<li><a href="/specialty/noindex/privacy-and-cookie-policy/privacy-cookies-policy-05-01-18.page">Boeing Privacy and Cookie Statement (May 1, 2018)</a></li>
</ul>
<p>View previous versions, which were harmonized into the Boeing Privacy and Cookie Statement (May 1, 2018):</p>
<ul class="list-with-bullets">
<li><a href="http://www.boeing.com/specialty/noindex/privacy-and-cookie-policy-archived.page/">Boeing Privacy and Cookie Policy</a></li>
<li><a href="/specialty/noindex/privacy-and-cookie-policy/boeing-online-service.page">Boeing Online Services Privacy and Cookie Policy</a></li>
</ul></div>
</div>
</div>
</div>
</section>
</div><!--ls:end[component-1424490816138]--></div></div></div><div class="ls-area" id="ls-row-1-area-4"><div class="ls-area-body" id="ls-gen77016461-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1424490816122"><!--ls:begin[component-1424490816122]--><div class="iw_component" id="1424490816122"><footer class="tall">
<a class="" id="back-to-top" href="#top"><span class="text">Back to Top</span><span class="btn"><span class="icon arrow-up-small-white"></span></span></a>
<div class="wrap">
<div class="row">
<div class="col col-xs-2 col-xs-offset-1">
<ul class="utility list-with-title">
<li>
<h3>Utilities</h3>
</li>
<li>
<a class="footerlink" href="http://boeing.mediaroom.com/" target="_self">News</a>
</li>
<li>
<a class="footerlink" href="http://investors.boeing.com/" target="_self">Investors</a>
</li>
<li>
<a class="footerlink" href="/employee-and-retiree.page" target="_self">Employee/Retiree</a>
</li>
<li>
<a class="footerlink" href="http://www.boeingstore.com/" target="_self">Merchandise</a>
</li>
<li>
<a class="footerlink" href="http://www.boeingsuppliers.com/" target="_self">Suppliers</a>
</li>
<li>
<a class="footerlink" href="/features/" target="_self">Features &amp; Multimedia</a>
</li>
</ul>
</div>
<div class="col col-xs-2">
<ul class="categories list-with-title">
<li>
<h3>Categories</h3>
</li>
<li>
<a class="footerlink" href="/commercial/" target="_self">Commercial</a>
</li>
<li>
<a class="footerlink" href="/defense/" target="_self">Defense</a>
</li>
<li>
<a class="footerlink" href="/space/" target="_self">Space</a>
</li>
<li>
<a class="footerlink" href="/services/index.page" target="_self">Services</a>
</li>
<li>
<a class="footerlink" href="/innovation/" target="_self">Innovation</a>
</li>
<li>
<a class="footerlink" href="/history/index.page" target="_self">Our History</a>
</li>
<li>
<a class="footerlink" href="/global/" target="_self">Global</a>
</li>
<li>
<a class="footerlink" href="/principles/" target="_self">Our Principles</a>
</li>
<li>
<a class="footerlink" href="/careers/" target="_self">Careers</a>
</li>
<li>
<a class="footerlink" href="/company/" target="_self">Our Company</a>
</li>
</ul>
</div>
<div class="col col-xs-2">
<ul class="additional list-with-title">
<li>
<h3>Popular Links</h3>
</li>
<li>
<a class="footerlink" href="/commercial/#/orders-deliveries" target="_self">Orders &amp; Deliveries</a>
</li>
<li>
<a class="footerlink" href="http://boeing.com/frontiers" target="_self">Frontiers Magazine</a>
</li>
<li>
<a class="footerlink" href="/company/tours/" target="_self">Tours</a>
</li>
<li>
<a class="footerlink" href="/principles/ethics-and-compliance.page#/speaking-up" target="_self">Ethics Line</a>
</li>
<li>
<a class="footerlink" href="/company/key-orgs/licensing/index.page" target="_blank">Licensing</a>
</li>
<li>
<a class="footerlink" href="https://investmentrecovery.boeing.com/Default.aspx" target="_blank">Investment Recovery</a>
</li>
<li>
<a class="footerlink" href="/faqs-and-requests.page" target="_self">Frequently Requested</a>
</li>
<li>
<a class="footerlink" href="/contact-us.page" target="_self">Contact Us</a>
</li>
</ul>
</div>
<div class="col col-xs-2">
<ul class="social list-with-title list-with-bg list-with-icons">
<li>
<h3>Follow Boeing</h3>
</li>
<div class="addthis_vertical_follow_toolbox"></div>
<li>
<a href="http://boeing.mediaroom.com/social-media-center" target="_blank"><span class="label">All Social Channels</span></a>
</li>
</ul>
</div>
<div class="col col-xs-3 end">
<div class="row">
<ul class="updates list-with-title">
<li>
<h3>Updates</h3>
</li>
<li>
<a target="_blank" href="http://pages.info.boeing-message.com/signup/"><span class="label">Sign Up</span></a>
</li>
</ul>
</div>
<div class="row">
<div class="stock-quote">
<h3>Stock Price</h3>
<p class="stock-quote-name">
<span class="stock-quote-symbol">BA</span> (NYSE)</p>
<span class="stock-quote-img"></span>
<p class="stock-quote-price">
<span class="open" id="stockprice"></span><span class="stock-quote-change"><span class="change" id="stockchange"></span><span id="stockper" class="pchange"></span></span>
</p>
<p class="stock-quote-dt" id="stockdate"></p>
</div>
</div>
</div>
</div>
</div>
</footer><div class="sticky-push"></div><footer class="main">
<div class="contain">
<p class="terms"> 
<a href="/site-terms.page" target="_self">Site Terms</a> | <a href="/privacy-and-cookie-policy.page" target="_self">Privacy &amp; Cookie Policy</a> | <a href="/privacy-and-cookie-policy.page/#IBA" target="_self">Ad Choices</a> 
</p>
<p>Copyright &copy; 1995 - 2018 Boeing. All Rights Reserved.</p>
</div>
<script data-moreinfo="http://www.boeing.com/specialty/noindex/privacy-and-cookie-policy/privacy-cookies-policy-05-01-18.page" src="/resources/js/cookiebanner.min.js" id="cookiebanner" type="text/javascript"></script>
</footer>
</div><!--ls:end[component-1424490816122]--></div></div></div><div class="ls-row-clr"></div></div></div></div><!--ls:end[body]--></body></html>